.ccm-page .ccm-block-page-list-wrapper.pj-news {
	color: black;
	padding-left: 15px;
	padding-right: 15px;
}

.ccm-page .ccm-block-page-list-wrapper.pj-news .ccm-block-page-list-page-entry {
	display: inline-block;
	vertical-align: top;
}

/* Text Block */
.ccm-page .ccm-block-page-list-wrapper.pj-news .ccm-block-page-list-page-entry-text {
	vertical-align: top;
}

.ccm-page .ccm-block-page-list-wrapper.pj-news .ccm-block-page-list-title {
	text-align: left;
	color: rgb(73, 53, 8);
	font-size: 20px;
	line-height: 1.3em;
}

.ccm-page .ccm-block-page-list-wrapper.pj-news .ccm-block-page-list-title a {
	font-family: Georgia, serif !important;
	color: rgb(73, 53, 8);
}

.ccm-page .ccm-block-page-list-wrapper.pj-news .pj-news-separator {
	height: 2px;
	display: inline-block;
	background: #e4e4e4;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 15px;
}

/* Date Block */
.ccm-page .ccm-block-page-list-wrapper.pj-news .ccm-block-page-list-date {
	width: 70px;
	padding-top: 14px;
	padding-bottom: 11px;
	margin-top: 5px;
	margin-bottom: 10px;

	text-align: center;

	background-color: #015196;
	color: white;

	font-size: 16px;
	line-height: 1em;
}

.ccm-page .ccm-block-page-list-wrapper.pj-news .ccm-block-page-list-date .pj-day {
	font-size: 24px;
	font-weight: bold;
}

.ccm-page .ccm-block-page-list-wrapper.pj-news .ccm-block-page-list-date .pj-date {
	font-family: Georgia, serif !important;
}